Apache Log4j Vulnerability

Important Notice

Per Mar Security Services has not been affected by the Apache Log4j (a logging tool used in many applications) vulnerability. We have reached out to our product vendors that have imbedded web services to validate that their product represents no known risk to this exploit. Internally we have reviewed all our security logs and services and have no known vulnerabilities. We have no known apache servers running in our environment.